/* 5. CONTENT 
====================================================================================*/ 

/*Tipos de articulos en detalle
Noticias
Entrevista
Opinion
Articulos
Reportajes
Monograficos
*/



/* Tamaños titulo h2 según columna en la HOME*/
div.leading h2, div.leading h2 a {
	font-size:28px;
	font-weight:bold;
	line-height:1em;
}

div.divarticle_column_left h2, 
div.divarticle_column_left h2 a,
div.column1 h2, 
div.column1 h2 a {
	font-size:20px;
	font-weight:bold;
	line-height:1em;
}

div.divarticle_column_rigth h2, 
div.divarticle_column_rigth h2 a,
div.column2 h2, 
div.column2 h2 a{
	font-size:14px;
	font-weight:bold;
	line-height:1em;
}

div.divarticle_column_left .antetitulo {
	margin:0 0 5px 0;
	font-size: 13px;
	font-weight:bold;
	color:#c92045;
	text-align:left;
}


div.divarticle_column_rigth .antetitulo {
	margin:0 0 5px 0;
	font-size: 12px;
	font-weight:bold;
	color:#c92045; 
	text-align:left;
}


	
/*Utilidades*/
.articulo_utilidades {
	width: 100%;
	height: 30px;
	border-top: 1px solid #d9dadb;
	margin: 0 0 20px 0;
}

.ico_tools{
	float:right;
	margin-top:7px;
	padding-left:10px;
	margin-right:10px;
	border-left:1px solid lightgray;
}

.ico_tools2{
	float:right;
	margin-top:7px;
	padding-right:10px;
}

.ico_redes{
	float:right;
	margin-top:7px;
	margin-left:10px;
}


.valoracion {
	width: auto;
	margin: 5px 0px 0px 0px;
	float: left;
	text-align:left;
	font-size:10px;
	font-weight:normal;
}

.write_comment {
	font-size:11px;
	font-weight:bold;
	color:#3f6dab;/*azulon*/
	padding:0;
	margin: 5px 0px 0px 0px;
}
.autor,
.iteminfo{
	font-size:10px;
	font-weight:bold;
	color:#3f6dab;/*azulon*/
	padding:0;
	margin: 5px 0px 0px 0px;
}

.fecha_creacion,
.fecha_updated,
.localizacion,
.modifydate {
	font-size:10px;
	font-weight:normal;
	color:#3f6dab;/*azulon*/
	padding:0;
	margin: 5px 0px 0px 0px;
}



/* Mas articulos */
div.mas_art {
	margin:0 0 25px 0; 
	padding:5px 0 0px 0;
	/*border-bottom: 1px solid #d9dadb;*/
 	border-top: 4px solid #3f6dab;
}

div.mas_art p  {
	font-size:11px;
	font-weight:bold;
	color:#3f6dab;
	padding:0;
	margin: 10px 0;
}

ul.mas_art_list{
	margin: 5px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
}

ul.mas_art_list  li a{
	color:#c92045;/*rosa*/
	background:transparent url(../../../images/M_images/noticias_detalle_bullet.gif) no-repeat scroll 0 5px;
	padding-left:15px;
	font-size: 12px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:5px;
	}


/* Paginacion */
#paginacion {
	margin:5px auto; 
	padding:5px auto;
 	border-top: 1px solid #d9dadb;
	text-align:center;
	float:center;
	font-size: 11px;
}

#paginacion span {
	font-size:11px;
	font-weight:bold;
	color:#888;
	padding:0;
	margin: 10px 0;
}

#paginacion a {
	font-size:11px;
	font-weight:bold;
	color:#c92045;
	padding:0;
	margin: 10px 0;
}


/************************ Articulos en detalle *******************/
/*Tipos de articulos en detalle
Noticias
Entrevista
Opinion
Articulos
Reportajes
Monograficos
*/

/*Comun a todos los articulos*/

h4 {
	color:#999;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 3px solid #3f6dab; /*gris clarito*/
}

p {
	font-size:12px;
	font-weight:normal;
	color:#888;
	padding:0;
	margin: 10px 0;
	text-align:justify;
}

.left {
	float: left;
	padding:0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	}

.right {
	float: right;
	padding:0px 0px 0px 10px;
	margin: 0px 0px 10px 20px;
	}
	
.center {
	float: right;
	padding:10px;
	margin: 0px 15%;
	}
	

ul,
ul.lista_simple,
ol,{
	margin: 10px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

ul li,
ul.lista_simple li {
	font-size:12px;
	font-weight:normal;
	color:#888;
	list-style:square;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
}

ol li{
	font-size:12px;
	font-weight:normal;
	color:#888;
	list-style:decimal;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
}


/* Componentes de los articulos */

.seccion {
	position:relative;
	top:-10px;
	font-size:11px;
	font-weight:normal;
	color:#333;
	text-transform:uppercase;
}

.seccion  a{
	text-decoration:none;
	margin:0 0 5px 0;
	font-size:11px;
	font-weight:normal;
	color:#333;
	text-transform:uppercase;
}

.seccion  a:hover{
	text-decoration:underline;
	margin:0 0 5px 0;
	font-size:11px;
	font-weight:normal;
	color:#333;
}

.subseccion {
	position:relative;
	top:-10px;
	margin:0 0 5px 0;
	font-size:11px;
	font-weight:normal;
	color:#333;
}

.subseccion  a{
	text-decoration:none;
	margin:0 0 5px 0;
	font-size:11px;
	font-weight:normal;
	color:#333;
}

.subseccion  a:hover{
	text-decoration:underline;
	margin:0 0 5px 0;
	font-size:11px;
	font-weight:normal;
	color:black
}

.antetitulo {
	margin:0 0 5px 0;
	font-size: 16px;
	font-weight:bold;
	color:#c92045; 
}

.subtitulo{
	padding:5px 0;
	margin:0 0 8px;
}
	
.subtitulo li{
	color:#888;
	/*background:transparent url(../../../images/M_images/noticias_detalle_bullet.gif) no-repeat scroll 0 7px;
	padding-left:15px;*/
	list-style:none;
	font-size: 12px;
	font-weight:bold;
	line-height:15px;
	margin-bottom:5px;
	padding: 0px;
	}

.sumario_dcha{
	width: 200px;
	border-left: 4px solid #3f6dab; /*azulon*/
}


.sumario_izq {
	width: 200px;
	border-right: 4px solid #3f6dab; /*azulon*/
}

.sumario_dcha p,
.sumario_izq p{
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size:12px;
	font-weight:bold;
	color:#666;
	text-align:left;
}

.sumario_dcha {
	float: left;
	padding:0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	}

.sumario_izq {
	float: right;
	padding:0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	}

.ladillo {
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding:0;
	margin: 10px 0;
}

.subladillo {
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding:0;
	margin: 10px 0;
}

.apartadillo {
	width: 95%;
	border: 1px solid #999; /*gris clarito*/
	background-color:#f8f8f8;
	padding: 15px;
	margin: 0px;
}

.apartadillo h3.apartadillo_titulo {
	font-size:14px;
	font-weight:bold;
	color:#2b5081;/*azul fuerte*/
	padding:0;
	margin: 10px 0;
	text-align:left;
}

.apartadillo p {
	font-size:11px;
	font-weight:normal;
	color:#4b4b4b;
}


.cuadro_dcha,
.cuadro_izq {
	width: 200px;
	border-top: 3px solid #eee; /*gris clarito*/
	border-bottom: 3px solid #eee; /*gris clarito*/
	background-color:#f8f8f8;
	padding: 10px 10px 10px 10px;
}

.cuadro_dcha h3.cuadro_titulo,
.cuadro_izq h3.cuadro_titulo{
	font-size:14px;
	font-weight:bold;
	color:#2b5081;/*azul fuerte*/
	padding:0;
	margin: 0px 0px 20px 0px;
	text-align:left;
}

.cuadro_dcha ul,
.cuadro_izq ul{
	margin: 10px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

.cuadro_dcha ul li,
.cuadro_izq ul li{
	font-size:11px;
	font-weight:normal;
	color:#333;
	list-style:square;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
}
.cuadro_izq {
	float: left;
	padding:0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	}

.cuadro_dcha {

	float: right;
	padding:0px 0px 0px 10px;
	margin: 0px 0px 10px 20px;
	}

.foto {
	width:auto;
	height:auto;
	}

.foto img{
	border:1px solid #d9dadb;
	padding: 2px;
	}
	
.foto_izq {
	float: left;
	padding:0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	}

.foto_dcha {
	float: right;
	padding:0px 0px 0px 10px;
	margin: 0px 0px 10px 20px;
	}
	
.foto_centro {
	float: right;
	padding:10px;
	margin: 0px 15%;
	}
	
p.foto_pie {
	font-size:10px;
	font-weight:bold;
	color:#3f6dab;
	padding:0;
	margin: 0px 0px 0px 0px;
}

p.foto_creditos {
	font-size:9px;
	font-weight:normal;
	color:#999;
	padding:0;
	margin: 0px 0px 0px 0px;
	text-align:right;
}

/* 2 columnas en las interiores */

.columna2_izq {
	width: 49%;
	height: auto;
	float:left;
	margin: 0px 10px 10px 0;
	}

.columna2_dcha {
	width: 49%;
	height: auto;
	float:right;
	text-align:left;
	margin: 0px 0px 10px 0px;
	}
	
/* PROPIOS DE LAS NOTICIAS */

#noticia {
	margin:0 0 25px 0; 
	padding:5px 0 0px 0;
	float: left;
}
#noticia_entrevista {
	width: auto;
	padding: 0px 20px 20px 20px;
	margin: 50px 0px 20px 0px;
	clear:both;
}

#noticia_entrevista h3, 
#noticia_entrevista h3.entrevista_titulo {
	width: 400px;
	font-size:14px;
	font-weight:bold;	
	color:#2b5081;/*azul fuerte*/
	/*color:#3f6dab;azulon*/
	padding:0;
	margin: 10px 0px 0px 0px;
}

#noticia_entrevista h4 {
	color:#999;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 3px solid #3f6dab; /*gris clarito*/
}


#noticia_entrevista p.entrevistado {
	font-size:10px;
	font-weight:bold;
	color:#c92045;/*rosa*/
	padding:0;
	margin: 0px 0px 20px 0px;
}

#noticia_entrevista span.entrevistado_datos {
	font-size:9px;
	font-weight:normal;
}

#noticia_entrevista p.pregunta {
	font-size:11px;
	font-weight:bold;
	color:#333;
}

#noticia_entrevista p.pregunta span{
	font-weight:bold;
	color:#3f6dab;/*azulon*/
}

#noticia_entrevista p.respuesta {
	font-size:11px;
	font-weight:normal;
	color:#333;
}

#noticia_entrevista p.respuesta span{
	font-weight:bold;
	color:#3f6dab;/*azulon*/
}

#noticia_opinion {
	width: auto;
	padding: 0px 20px 20px 20px;
	margin: 20px 0px 20px 0px;
	clear:both
}

#noticia_opinion h3.opinion_titulo {
	width: 400px;
	font-size:14px;
	font-weight:bold;	
	color:#2b5081;/*azul fuerte*/
	padding:0;
	margin: 10px 0px 0px 0px;
}

#noticia_opinion h4 {
	color:#999;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 3px solid #3f6dab; /*gris clarito*/
}


#noticia_opinion p.opinion_autor {
	font-size:10px;
	font-weight:bold;
	color:#c92045;/*rosa*/
	padding:0;
	margin: 0px 0px 20px 0px;
}

#noticia_opinion p.opinion_autor span{
	font-size:9px;
	font-weight:normal;
}

#noticia_opinion p {
	font-size:11px;
	font-weight:normal;
	color:#333;
}

/* PROPIOS DE LAS OPINIONES */

#opinion {
	margin:0 0 25px 0; 
	padding:5px 0 0px 0;
	float: left;
}

#opinion p.opinion_autor {
	font-size:12px;
	font-weight:bold;
	color:#c92045;/*rosa*/
	padding:0;
	margin: 0px 0px 20px 0px;
}

#opinion p.opinion_autor span{
	font-weight: normal;
}

#opinion p {
	font-size:12px;
	font-weight:normal;
	color:#333;
}


/* PROPIOS DE LOS ANÁLISIS */

#analisis {
	margin:0 0 25px 0; 
	padding:5px 0 0px 0;
	float: left;
}

#analisis p.analisis_autor {
	font-size:12px;
	font-weight:bold;	
	/*color:#db4d0f;naranja*/
	color:#c92045;/*rosa*/
	padding:0;
	margin: 0px 0px 20px 0px;
}

#analisis p.analisis_autor span{
	font-weight: normal;
}

#analisis h3{
	/*color:#6187ae; azul gaceta*/
	/*color:#04739c;azul chillon*/
	/*color:#4d5b6c;grisaceo*/
	color:#74a2bf;
}

#analisis .cuadro_dcha,
#analisis .cuadro_izq {
	background-color:#2d5285;
	padding: 10px 10px 10px 10px;
	color:#fff;
}

#analisis .cuadro_dcha ul li,
#analisis .cuadro_izq ul li,
#analisis .cuadro_izq p{
	color:#fff;
}

#analisis .ancho_full {
	width: 100%;
}
#analisis .ancho_200px {
	width: 200px;
}

/* PROPIOS DE LAS ENTREVISTAS */

#entrevista {
	margin:0 0 25px 0; 
	padding:5px 0 0px 0;
	float: left;
}

#entrevista p.entrevistado {
	font-size:12px;
	font-weight:bold;
	color:#c92045;/*rosa*/
	padding:0;
	margin: 0px 0px 20px 0px;
}

#entrevista span.entrevistado_datos {
	font-weight:normal;
}

#entrevista p.pregunta {
	font-size:12px;
	font-weight:bold;
	color:#333;
}

#entrevista p.pregunta span{
	font-weight:bold;
	color:#3f6dab;/*azulon*/
}

#entrevista p.respuesta {
	font-size:12px;
	font-weight:normal;
	color:#333;
}

#entrevista p.respuesta span{
	font-weight:bold;
	color:#3f6dab;/*azulon*/
}

/* Propios de los especiales*/

#especiales {
	margin:0 0 25px 0; 
	padding:5px 0 0 0;
	float: left;
}

#especiales h3 {
	font-size:12px;
	font-weight:bold;
	color:#c92045;/*rosa*/
	background-color:#CCC;
	padding:5px;
	margin: 10px 0px 10px 0px;
}


#especiales_destacados {
	float: left;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	}
#especiales_destacados div.especiales_box {
	width: 152px;
	/*height: 190px;*/
	padding: 0px 0px 0px 0px;
	margin: 5px 5px 0px 0px;
	_margin: 0px 8px 0px 0px;
	float:left;
	}

#especiales_destacados div.last {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	}
	
#especiales_destacados div.especiales_box_img{
	width: 150px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}

#especiales_destacados div.especiales_box_img img{
	border:1px solid #E6EBF0;
	}
	
#especiales_destacados div.especiales_box_seccion {
	width: 148px;
	background-color:#3f6dab;/*azulon*/
	padding: 2px;
	margin: 0px 0px 0px 0px;
	border-top:1px solid #fff;
	text-align:left;
	font-size:11px;
	font-weight: bold;
	color:#FFF;
	}

#especiales_destacados div.especiales_box_fecha {
	width: 152px;
	height: 24px;
	background-color:#fff;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:11px;
	font-weight: normal;
	color:#3f6dab;
	}

	
#especiales_destacados div.especiales_box_txt {
	width: 150px;
	_width: 152px;
	height: 65px;
	background-color:#fff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:1px solid #E6EBF0;
	}
#especiales_destacados div.especiales_box_txt p{
	padding: 5px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:11px;
	font-weight: bold;
	color:#3f6dab;
	}
#especiales_historicos {
	float: left;
	height: 640px;
	height: 260px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	}

#especiales_historicos .especiales_column4 {
	float: left;
	width:150px;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 0px 10px 0px 0px;
	}

#especiales_historicos .especiales_column4_last{
	float: left;
	width:150px;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	}
	
#especiales_historicos h4 {
	font-size: 12px;
	font-weight: bold;
	}

#especiales_historicos ul {
	margin: 10px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

#especiales_historicos ul li{
	font-size:11px;
	font-weight:normal;
	color:#333;
	list-style:square;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}


/************************ MODULOS *******************/

/* Modulo Newsletter */
#modulos .modns {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px; 	
	border-bottom: 1px dotted #d9dadb;
	display: none;
}

#modulos .modns td {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 5px;
	font-weight: bold;
	color:#333;
}

#modulos .modns .inputbox{
	width: 140px;
	height: 10px;
       padding: 5px;

}
#modulos .modns input.button{
	margin-left:35px;
}



/* Modulo Servicios */
.modulo_servicios {
		width:220px;
		height: 230px;
}

.modulo_servicios ul.servicios{
		clear:both; 
		float:left;
		width:220px;
		height: 100px;
		margin-left:0px; 
		display:inline;
		padding-top:4px;
}

.modulo_servicios .servicios li {display:block;width:60px; height: 70px;float:left;margin:4px 0;}
.modulo_servicios .servicios li a{display:block;width:60px;float:left;font-size:11px;text-align:center;line-height:12px;padding:47px 0 0 0; color: #84909B;}
.modulo_servicios .servicios li a:hover{color:#5995B1;}	

.modulo_servicios .servicios .traductor a{background:url(../../../images/iconos/servicios/traductor.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .traductor a:hover{background:url(../../../images/iconos/servicios/traductor_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .hemeroteca a{background:url(../../../images/iconos/servicios/hemeroteca.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .hemeroteca a:hover{background:url(../../../images/iconos/servicios/hemeroteca_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .redes_sociales a {background:url(../../../images/iconos/servicios/redes-sociales.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .redes_sociales a:hover{background:url(../../../images/iconos/servicios/redes-sociales_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .softwares a{background:url(../../../images/iconos/servicios/directorio-software.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .softwares a:hover{background:url(../../../images/iconos/servicios/directorio-software_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .callejero a{background:url(../../../images/iconos/servicios/callejero.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .callejero a:hover{background:url(../../../images/iconos/servicios/callejero_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .calendario a{background:url(../../../images/iconos/servicios/calendario.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .calendario a:hover{background:url(../../../images/iconos/servicios/calendario_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .glosario a{background:url(../../../images/iconos/servicios/glosario.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .glosario a:hover{background:url(../../../images/iconos/servicios/glosario_on.png) no-repeat 8px 0px;}

.modulo_servicios .servicios .galeria a{background:url(../../../images/iconos/servicios/galeria.png) no-repeat 8px 0px;}
.modulo_servicios .servicios .galeria a:hover{background:url(../../../images/iconos/servicios/galeria_on.png) no-repeat 8px 0px;}

/*estilos para el modulo de cookies..desarrollado por jlotito*/
div#cookieMessageContainer{
	font: 12px/16px Helvetica,Arial,Verdana,sans-serif;
	position:fixed;
	z-index:999999;
	top:0;
	right:0;
	margin:0 auto;
	padding: 5px;
}
#cookieMessageText p,.accept{
	font: 12px/16px Helvetica,Arial,Verdana,sans-serif;
	margin:0;
	padding:0 0 6px;
	text-align:left;
	vertical-align:middle
}
.accept label{
	vertical-align:middle
}
#cookieMessageContainer table,#cookieMessageContainer tr,#cookieMessageContainer td{
	margin:0;
	padding:0;
	vertical-align:middle;
	border:0;
	background:none
}
#cookieMessageAgreementForm{
	margin:0 0 0 10px
}
#cookieMessageInformationIcon{
	margin:0 10px 0 0;
	height:29px
}
#continue_button{
	vertical-align:middle;
	cursor:pointer;
	margin:0 0 0 10px
}
#info_icon{
	vertical-align:middle;
	margin:5px 0 0
}
#buttonbarContainer{
	height:29px;
	margin:0 0 -10px
}
input#AcceptCookies{
	margin:0 10px;
	vertical-align:middle
}
#cookieMessageContainer .cookie_button{
	background: url(../images/continue_button.png);
	text-shadow: #fff 0.1em 0.1em 0.2em;
	color: #000;
	padding: 5px 12px;
	height: 14px;
	float: left;}
.accept {
	float: left;
	padding: 5px 6px 4px 15px;
}
/*END jlotito*/

